/*
 Theme Name:     gailgardner
 Theme URI:      http://themeforest.net/user/PixFlow
 Description:    gailgardner child theme
 Author:         wpdreamer
 Author URI:     http://www.pixflow.net
 Template:       the-moon
*/

@import url("../the-moon/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
::-webkit-input-placeholder { /* WebKit browsers */
color:  #888 !important;
opacity: 1;

}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:  #888 !important;
opacity: 1; 

}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #888 !important;
opacity: 1; 

}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #888 !important;
opacity: 1;   

}


body{
	font-family: Open Sans;
	    color: #888; font-weight:400;
    font-size: 16px;    
    line-height: 26px;
}
#main-image h1{
	color:#7d7d7d;    font-size: 80px;
    font-weight: bold;
    margin-top: 15px;
}
#main-image h3{
	    color: #7d7d7d;
    font-size: 39px;
    font-weight: 600 !important;
    line-height: 35px;
    padding: 18px 0px 18px 0px;
}
#main-image p{
	     font-size: 24px;
    color: #e85655;
    line-height: 31px;
    font-weight: 400;
}
.pixflowHeader .title {
    color: #353535;
    font-size: 43px;
    line-height: 50px;
    position: absolute;
    font-weight: 600;
    letter-spacing: 1px;
}
#welcome-section .background_cover .iconbox .title{
        width: 91px;
    margin: auto;
    padding: 0px 5px 0px 5px;
}
body #welcome-section #iconbox-1 .glyph {
  background:#fff url(images/what_i_do.png) 19px 11px no-repeat !important; display:inline-block;
}
/*body #welcome-section #iconbox-1 .glyph:hover{
  background:#7d7d7d url(images/what_i_do_white.png) 19px 11px no-repeat !important; display:inline-block;
}*/

body #welcome-section #iconbox-2 .glyph {
  background:#fff url(images/what_i_do.png) -162px  11px no-repeat !important; display:inline-block;
}
/*body #welcome-section #iconbox-2 .glyph:hover{
  background:#7d7d7d url(images/what_i_do_white.png) -162px  11px no-repeat !important; display:inline-block;
}*/


body #welcome-section #iconbox-3 .glyph {
  background:#fff url(images/what_i_do.png) -342px 11px no-repeat !important; display:inline-block;
}
/*
body #welcome-section #iconbox-3 .glyph:hover{
  background:#7d7d7d url(images/what_i_do_white.png) -342px 11px no-repeat !important; display:inline-block;
}
*/
body #welcome-section #iconbox-4 .glyph {
  background:#fff url(images/what_i_do.png) -524px 11px no-repeat !important; display:inline-block;
}
/*body #welcome-section #iconbox-4 .glyph:hover{
  background:#7d7d7d url(images/what_i_do_white.png) -524px 11px no-repeat !important; display:inline-block;
}
*/
.image_carousel .slides>li:hover{
  cursor:none !Important;	
}
#welcome-section .vc_column_container.vc_col-sm-10{
 margin:auto; float:none !Important; padding:35px 0px 35px 0px;	
}
#welcome-section .vc_column_container.vc_col-sm-10 h4,.testimonials h4 {
	color:#e85655;    font-weight: 600;
    font-size: 28px;
    padding-bottom: 0px;
}
.testimonials h4 {
	    padding-top: 40px;
    padding-bottom: 5px;
}
.pixflow_image_slider_content_wrap .pixflow_image_slider_text {
    font-size: 16px;
    line-height: 26px; max-height:115px;
}
.testimonial blockquote{
     text-align: center;
    font-size: 16px;
    font-style: italic;
    line-height: 25px;
    padding-top: 0px;
    height: 135px;
    padding: 0px 100px 0px 100px;
    margin: 0px;
}
.portfolioSection {

}
#googleMap,.image_carousel .prev, .image_carousel .next{
 display:none;	
}
.testimonials.flexslider{
 margin-bottom:20px;	
}
.socailshare .project{
 display:none !important;	
}
.footer-widgetized, body .container .image_carousel .prev,body .container .image_carousel .next,.footer-bottom.ffooter-bottom{
 display:none !important;	
}
.portfolioSection #ajaxPDetail {
    padding: 150px 0;
}
#ajaxPDetail .pDHeader .title{
	color:#7d7d7d; border-left:8px solid #e85655;
}
#ajaxPDetail  .postMedia .slider-nav-controls-container .slider-status{
	color:#7d7d7d;
}
h4{
	color:#e85557 !important; font-weight:bold;
}
h4.counterBoxDetails{
	color:#fff !important;
}
.counterBoxDetails{
	font-size: 17px;
}
h4{
	font-weight: 600;
    font-size: 28px;
}

.counterBox  .counterBoxNumber{
	font-size: 70px;    margin-bottom: 0px;
    letter-spacing:0px;line-height: 80px;
}
.postphoto .overlay  .hover-title{
	font-size: 39px;    font-weight: 600; bottom:0px; top:42%;
    letter-spacing: 0px;
}
.postphoto .overlay .icon-type,.postphoto .overlay .center-line{
	display:none;
}
.postphoto .overlay:hover{
 background-color:rgba(232,85,87,0.8) !important;
}
#portfolio .container  + .container {
  width:100%;		background:#e85557;
}
.portfolioSection #isotopePortfolio{
 background:#fff;	
}
.portfolioSection .title h3{
 border:0px; color:#fff; border-left:0px; font-size:40px; text-align:center;
letter-spacing:0px; 
}
.testimonials .flex-direction-nav .flex-prev:hover,.testimonials .flex-direction-nav .flex-prev {
    background-position: -9px -11px !important;
}
.testimonials  .flex-direction-nav .flex-next:hover,.testimonials .flex-direction-nav .flex-next{
	 background-position: -11px -11px !important;
}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{
 height:24px; width:24px;	
}
.flexslider.testimonials .flex-direction-nav {
    position: absolute;
   bottom: 20px;
    left: 50%;
}
.pixflow_image_slider,.pixflow_image_slider li {
    height: 280px;
}
.pixflow_image_slider.dark .content_block{
 background:#7d7d7d;	
}
.pixflow_image_slider.light .content_block{
 background:#e85557;	
}
.pixflow_image_slider_content_wrap .pixflow_image_slider_title{
	font-size:28px; font-weight:600;padding-left: 15px;    font-weight: 600;    line-height: 33px;
	border-left: 8px solid #e85557;
}
.light .pixflow_image_slider_content_wrap .pixflow_image_slider_title{	
	border-left: 8px solid #fff; color:#fff;
}
.pixflow_image_slider.light .pixflow_image_slider_text{
	color:#fff;
}
.pixflow_image_slider .pixflow_image_slider_content_wrap {
    margin-top: 50px;
}
body #welcome-section .glyph:before{
  display:none;	
}
#welcome-section #vc_row-3{
	    padding-bottom: 40px !important;
}
#welcome-section .iconbox.circle .icon span.glyph{
  background:#fff !important;	
  height: 110px;
    width: 110px;    margin-top: 25px;
}
#main-image .background_cover{
 padding:93px 0px 100px 0px;	
}
#pxHeader,#menuBgColor, .menuBgColor{
	border:0px; height:48px;
}
.footer-bottom{
	display:none !Important;
}
#ajaxPDetail .postMedia .flex-direction-nav li:hover {
    background-color: #7d7d7d;
}
.image_carousel .slides>li {
 text-align:center; margin-top:15px; margin-bottom:45px;
}
.image_carousel_wrap  .image_carousel{
 height:124px;	
}
.image_carousel .slides>li span{
    
    height: 124px;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin: auto !important;
}
#pxHeader .logo{
	 display:none;
}
#main #home + style +.scooterSection{
	    padding-top: 48px !Important;
}
#main-image .background_cover{
 background-position:top;	
}
header.fillhover .navigation > ul > li:hover .spanHover, header.fillhover .navigation li.active .spanHover, header.fillhover .navigation > ul > li.current_page_item .spanHover {
	height: 48px;
}
#contact{
	background: #e85557;
}
#contact .wpcf7-form{
 width:65%; margin:auto;	
}
#contact .one_column{
	width:50%; float:left;
}
#contact .one_column + .one_column .wpcf7-form-control-wrap{
 float:right;	
}
.wpcf7-form-control-wrap{
	background:#fff; border:0px;width:95%;
}
.wpcf7-form-control-wrap textarea{
	background:#fff; border:0px; text-align:left;height: 85px;padding-left: 13px;
}
#contact .one_column .wpcf7-form-control-wrap{
 
}
.title h3{
	color:#7d7d7d;
}
body #main{
  margin-bottom: 0px !important;
}
#contact .title h3{
  font-size:28px;	line-height: 31px; margin-top:50px; margin-bottom:20px;   border-left: solid #7d7d7d 8px; color:#fff; letter-spacing:0px;
}
#contact .title {
	    width: inherit;
    display: inline-block;
    margin: auto;
}
#contact .titleSpace{
 text-align:center;	
}
form   input[type="submit"].wpcf7-form-control{
	margin: auto;
    float: none;
    display: inherit;
    margin-top: 21px;
    background: #fff;    font-size: 16px;
    font-weight: 500;color:#7d7d7d;
    border: 0px;
}

.wpcf7-form-control-wrap.your-message{
	 width:100%; background:#fff; border:0px;margin:25px 0px 0px 0px;
  text-align:left;color:#000; font-weight:500; display:inline-block !important; text-align:left;
}
.wpcf7-form-control-wrap.your-message textarea{
	 opacity:0.5;	
}
.wpcf7-form-control-wrap input[type="email"], .wpcf7-form-control-wrap input[type="text"], .input-text input[type="text"]{
	color:#000; font-weight:500; padding-left: 13px; opacity:0.5;	
}
header.fillhover .navigation > ul > li > a {
       padding-top: 11px;
    margin: 0 9px;
    font-size: 16px; color:#fff;
    font-weight: normal;
    letter-spacing: 1px;
}
body div.wpcf7 .screen-reader-response{
    padding-top: 18px; position:relative;
	width: 100%; height:inherit !Important;
    margin: auto;
	color: #fff; text-align:center;
    font-size: 14px;
    line-height: 20px;
}
@media (min-width:979px) and (max-width:1024px){
	.testimonials.flexslider {
     height: 300px !important;
	}
	body .testimonial blockquote{
      margin-top: 10px !important;   height: inherit !important;
      max-height: inherit;
      width: 100%; padding:0px !important;
	}
}
@media (max-width:979px){
  body .testimonial blockquote{
	     height: inherit !important;
    max-height: inherit;
    width: 100%; padding:0px !important;
    margin-top: 40px !important;
  }
 
  .testimonials h4 {  
    line-height: 25px;
  }
  
 .light .pixflow_image_slider_content_wrap .pixflow_image_slider_title,.dark .pixflow_image_slider_content_wrap .pixflow_image_slider_title{
    border:0px !important;	 
  }
  .testimonials.flexslider {
    height: 228px !important;
    margin-bottom: 69px;
}
}
}
@media (max-width: 767px){
	
 
}
@media (max-width: 768px){
 	#contact .wpcf7-form{
		width:100%;
	}
	body #ajaxPDetail .postMedia .slider-nav-controls-container .flex-direction-nav {
      display: block !important;margin-left: 49px;bottom: 0px;height: 30px !important;
	}
	#ajaxPDetail .postMedia .flex-direction-nav li{
		height:29px !important;
	}
	#ajaxPDetail .postMedia .flex-direction-nav  .flex-next,body #ajaxPDetail  .postMedia .slider-nav-controls-container  .flex-prev{
		    margin: 7px 0;
	}
	#ajaxPDetail .postMedia .flex-direction-nav a:before{
      margin-left: -5px;
	}
	body #ajaxPDetail .postMedia .flex-direction-nav a:before {
		line-height: 10px;
		padding-left: 0px; color:#7d7d7d;
		font-size: 26px;
	}
    body #ajaxPDetail  .postMedia .slider-nav-controls-container  .flex-prev{
      border:0px;	
    }
	body .testimonial blockquote{	  
        margin-top: 10px !important;
    }
	#main #home + style +.scooterSection{
		padding-top:0px !Important;
	}
	#portfolio .container + .container {
       padding:0px;		
   }
}

@media (max-width:667px){

	.pixflow_image_slider_content_wrap .pixflow_image_slider_title {
		bottom:inherit !Important;
	}
	.pixflow_image_slider .pixflow_image_slider_text{
      max-height: inherit;
     height: inherit; top:70px !important;
	}
	
}


@media (max-width:420px){
    #main #home + style +.scooterSection{
		padding-top:0px !Important;
	}
	.flexslider.testimonials.hidden-desktop .flex-direction-nav {
    bottom: 0px;
    top: inherit !important;
    }
	.testimonials.flexslider {
    margin-bottom: 20px;
    height: 400px !important;
}
}